# VoteSlot | xrpl
Documentation for xrpl

# Interface VoteSlot

#### Hierarchy

- VoteSlot

- Defined in packages/xrpl/src/models/ledger/AMM.ts:5

#####
Index

### Properties

VoteEntry

## Properties

### VoteEntry

VoteEntry: {
Account: string;
TradingFee: number;
VoteWeight: number;
}

#### Type declaration

- ##### Account: string

- ##### TradingFee: number

- ##### VoteWeight: number

- Defined in packages/xrpl/src/models/ledger/AMM.ts:6

Generated using TypeDoc